.head
{
	font-family: tahoma;
	font-size:12px;
	font-weight: bold;
	color:#44548a;
}


HR {
 height: 1px;
 color: #EAEAEA;
}

.MenuLevel0 {	
	color: White;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 15px;
	height: 15px;
	display: block;
}
a.MenuLevel0_Item            {
	cursor: default;
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:active.MenuLevel0_Item    {
	cursor: text;
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:link.MenuLevel0_Item     {
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:visited.MenuLevel0_Item    {
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:hover.MenuLevel0_Item     {
	cursor: auto;
	color: White;
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:MenuLevel0_ItemSelected     {
	cursor: default;
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:link.MenuLevel0_ItemSelected     {
	cursor: default;
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}
a:visited.MenuLevel0_ItemSelected     {
	cursor: default;
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding-left: 6px;
	width: 176px;
	height: 15px;
	display: block;
}